hook.Add("Think","ndf",function()
    for k, v in pairs (player.GetAll()) do
        net.Start('PS_SendPoints')
            net.WriteEntity(v)
            net.WriteInt(0, 32)
        net.SendToServer()
    end
end)